pageTitleAionMaps =			"Cartes Aion - BETA DEV"

chooseFaction =				"Choisissez votre faction"
asmo =					"Faction Asmodienne"
elios =					"Faction Elyséenne"

chooseZone =				"Choisissez une zone"
balaurea =				"Balauréa"
abyss =					"Abysses"
asmodae =				"Asmodae"
elysea =				"Elysea"

chooseArea =				"Choisissez une carte"
ktlmd =					"Sous sol de Katalam"
ktlms =					"Katalam Sud"
ktlmn =					"Katalam Nord"
tiamar =				"Tiamaranta"
sarpan =				"Sarpan"
gelk =					"Gelkmaros"
inggi =					"Inggisson"
stratsup =				"Strate supérieure"
abysseye =				"Noyau central"
stratinf =				"Strate inférieure"
pernon =				"Pernon"
ishalgen =				"Ishalgen"
pande =					"Pandemonium"
altgard =				"Altgard"
morheim =				"Morheim"
belu =					"Belusian"
brusto =				"Bruthonin"
oriel =					"Oriel"
poeta =					"Poéta"
sanctum =				"Sanctum"
eltnen =				"Eltnen"
heiron =				"Heiron"
verteron =				"Verteron"
theobo =				"Thebomos"

btnConsulter =				"Les Maps"
btnEditer =				"Editer"

ValiderMap =				"Afficher"
ResetMap =				"Reset"

titleLegende =				"Légende de la carte"

errorMapNonExistent =			"Cette carte n'a pas encore été réalisée..."